.eng_footer {
	font-family: Verdana;
	font-size: 10px;
	color: #555555;
	text-decoration: none;
}
.eng_content1 {
	font-family: Arial,Verdana,sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: none;
	color: #333;
	text-decoration: none;
	line-height: 28px;
}
.eng_content2 {
	font-family: Arial,Verdana,sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #2e3092;
	text-decoration: none;
	line-height: 28px;
}
.eng_content2a {
	font-family: Arial,Verdana,sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #2e3092;
	text-decoration: none;
	line-height: 20px;
}
.eng_content2b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
	color: #2e3092;
	text-decoration: none;
	line-height: 24px;
}
.eng_content3_over {
	font-family: Arial,Verdana,sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	line-height: 16px;	
}
.eng_content3_over:hover {
	font-family: Arial,Verdana,sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #00eaff;
	text-decoration: none;
	line-height: 16px;
}
.eng_content4 {
	font-family: Arial,Verdana,sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: none;
	color: #000000;
	text-decoration: none;
	line-height: 22px;	
}
.eng_content5_over {
	font-family: Arial,Verdana,sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: none;
	color: #2e3092;
	text-decoration: underline;
	line-height: 28px;	
}
.eng_content5_over:hover {
	font-family: Arial,Verdana,sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: none;
	color: #898989;
	text-decoration: none;
	line-height: 28px;	
}
.intro { 
	font-family: Arial,Verdana,sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #898989;
	word-spacing: normal;
	letter-spacing: normal;
	line-height: 14px;
	text-decoration: none}
	
.tbl_head1	 {
	font-family: Arial,Verdana,sans-serif;
	font-size: 22px;
	font-style: normal;
	font-weight: 600;
	color: #000;
	text-decoration: none;
}

.tbl_head2	 {
	font-family: Arial,Verdana,sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: 500;
	color: #222222;
	text-decoration: none;
}

.tbl_head3	 {
	font-family: Arial,Verdana,sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: none;
	color: #333;
	text-decoration: none;
}
	
